Subject: Ticket re-opened - [#3484] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 12 Apr 2020 16:26:32 +0000

Hi Pritish Nandi,  Ticket “#3484 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3484 to view the ticket.  Ticket comment   
   Hello,

    

   A few questions:

    

   Are your classes free until April 30?   How much are they starting in May?

    

   Can I do your scheduled classes via your website, i.e. not the app?

    

   Diana

    

    
  
 On April 12, 2020 at 12:03 PM Les Mills International <[email-masked]> wrote: 

    

      
      Hi Diana,

       

      Thank you for reaching out to us today. 
        
       We are the support group for the Les Mills Virtual App. It looks like you are looking for support with the Les Mills On Demand App or Releases APP. 
        
       For On-Demand support, please email [email-masked] . Or, for Releases APP, please contact your local Les Mills office who are equipped to help you. 
        
       If you need help with the Les Mills Virtual app, please share your Virtual username for the club which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked]) 
        
       You may check it directly via your Virtual Scheduler under 'Settings' > 'Club Preferences'. 
        
       You can also find your username in the Virtual App. Please follow the steps below. 
       1.Unlock the padlock to the top right of the App 
       2.Navigate to SETTINGS 
       3. The username is to the left under 'Account' 
        
       We will leave this ticket open for another 48 hours in case you need further assistance. 
        
       Warm Regards, 
       ​Adithya 
       Customer Services 
       Les Mills Virtual App 

      
       Ticket: 
      https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3484

       
       On Mon, 13 Apr at 4:42 AM 
       , Diana <[email-masked]> wrote:
        
         Submitted data 
         
         The following data was submitted.

         

            Field name
            Submitted data

          
           
            Email address
             [email-masked] 

            your name
             diana 

            country
             United States 

            state
             MA 

            zipPostal
             02061 

            Text box
             information 

            Question
             I need help signing into the scheduler for first time 

            Customer
             No 

            Username
             DTErranova new user 

            Phone
             6175105560 

            Comments
             Hi, Are online workouts only free in the month of April? Starting May 1, how much are your virtual classes? How do I sign up?<br/><br/>Thank you,<br/>Diana 

            utm_source

           
            utm_campaign

           
            utm_medium

           
            utm_code

           
            Last_Name

          

         

        

     
    3484:859387